@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;500;600;700;800&display=swap');
body{
    margin: 0;
    padding: 0;
    font-family: 'Poppins', sans-serif;
}
h1, h2, h3, h4, h5, h6 {
  font-family: 'Poppins', sans-serif;
  }
a{
    text-decoration: none;
}
a:hover{
  text-decoration: none;
}
li{
  list-style-type: none;
}
/* html,body{
  overflow-x: hidden;
} */
html{
  scroll-behavior: smooth;
}
html,body{
  overflow-x: hidden;
}
:root {  
  --tpink: #FE3FB3;
  --twhite: #FFFFFF;
  --tblack: #333333;
}
/*--------------------------------------------------------------
# Back to top button
--------------------------------------------------------------*/
.back-to-top {
  position: fixed;
  visibility: hidden;
  opacity: 0;
  right: 15px;
  bottom: 100px;
  z-index: 996;
  background: var(--tpink);
  width: 40px;
  height: 40px;
  border-radius: 4px;
  transition: all 0.4s;
  border: 1px solid var(--tpink);
}
.back-to-top i {
  font-size: 28px;
  color: #fff;
  line-height: 0;
}
.back-to-top i:hover{
  color: #fff;
}
.back-to-top:hover {
  background: var(--tpurple);
  color: #fff;
}
.back-to-top.active {
  visibility: visible;
  opacity: 1;
}
/*--------------------------------------------------------------
# Header
--------------------------------------------------------------*/
#header {
  height: 70px;
  transition: all 0.5s;
  z-index: 997;
  transition: all 0.5s;
  padding-top: 50px;
  padding-bottom: 50px;
  background: linear-gradient(172deg, rgba(253,62,78,1) 26%, rgba(254,63,179,1) 87%);
}
.header.header-scrolled {
  background: var(--tpup);
  padding: 40px !important;
  box-shadow: 0 0 15px 0 var(--tlight);
}
#header .logo img {
  padding: 0;
  margin: 0;
  width: 80%;
}
div#logo{
  width: 20%;
}
.scrolled-offset {
  margin-top: 70px;
}
/*--------------------------------------------------------------
# Navigation Menu
--------------------------------------------------------------*/
/**
* Desktop Navigation 
*/
/* .fixed-top{
  background: #fff;
  box-shadow: 0px 0px 20px 0px rgb(0 0 0 / 10%);
  padding-bottom: 25px;
}
.fixed-top .logo{
  display: block;
} */
.navbar {
  padding: 0;
  margin-right: auto;
}
.navbar ul {
  margin: 0;
  padding: 0;
  display: flex;
  list-style: none;
  align-items: center;
}
.navbar li {
  position: relative;
}
.navbar a, .navbar a:focus {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 10px 0 10px 25px;
  font-family: "Poppins", sans-serif;
  font-size: 18px;
  color: #ffffff;
  white-space: nowrap;
  transition: 0.3s;
}
.navbar a i, .navbar a:focus i {
  font-size: 12px;
  line-height: 0;
  margin-left: 5px;
}
.navbar a:hover, .navbar .active, .navbar .active:focus, .navbar li:hover > a {
  color: var(--tblack);
}
.navbar .dropdown ul {
  display: block;
  position: absolute;
  left: 24px;
  top: calc(100% + 30px);
  margin: 0;
  padding: 10px 0;
  z-index: 99;
  opacity: 0;
  visibility: hidden;
  background: #fff;
  box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
  transition: 0.3s;
}
.navbar .dropdown ul li {
  min-width: 200px;
}
.navbar .dropdown ul a {
  padding: 10px 20px;
  font-size: 14px;
  text-transform: none;
  color: #545454;
}
.navbar .dropdown ul a i {
  font-size: 12px;
}
.navbar .dropdown ul a:hover, .navbar .dropdown ul .active:hover, .navbar .dropdown ul li:hover > a {
  color: var(--t1);
}
.navbar .dropdown:hover > ul {
  opacity: 1;
  top: 100%;
  visibility: visible;
}
.navbar .dropdown .dropdown ul {
  top: 0;
  left: calc(100% - 30px);
  visibility: hidden;
}
.navbar .dropdown .dropdown:hover > ul {
  opacity: 1;
  top: 0;
  left: 100%;
  visibility: visible;
}
@media (max-width: 1366px) {
  .navbar .dropdown .dropdown ul {
    left: -90%;
  }
  .navbar .dropdown .dropdown:hover > ul {
    left: -100%;
  }
}

/**
* Mobile Navigation 
*/
.mobile-nav-toggle {
  color: var(--twhite);
  font-size: 28px;
  border: 1px solid var(--twhite);
  border-radius: 100px;
  padding: 5px;
  cursor: pointer;
  display: none;
  line-height: 0;
  transition: 0.5s;
}
.mobile-nav-toggle.bi-x {
  color: var(--twhite);
}

@media (max-width: 991px) {
  .mobile-nav-toggle {
    display: block;
  }

  .navbar ul {
    display: none;
  }
}
.navbar-mobile {
  position: fixed;
  overflow: hidden;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  background: rgba(59, 59, 59, 0.9);
  transition: 0.3s;
  z-index: 999;
}
.navbar-mobile .mobile-nav-toggle {
  position: absolute;
  top: 15px;
  right: 15px;
}
.navbar-mobile ul {
  display: block;
  position: absolute;
  top: 55px;
  right: 15px;
  bottom: 15px;
  left: 15px;
  padding: 10px 0;
  background-color: #fff;
  overflow-y: auto;
  transition: 0.3s;
}
.navbar-mobile a, .navbar-mobile a:focus {
  padding: 10px 20px;
  font-size: 15px;
  color: #545454;
}
.navbar-mobile a:hover, .navbar-mobile .active, .navbar-mobile li:hover > a {
  color: #4e1ca8;
}
.navbar-mobile .getstarted, .navbar-mobile .getstarted:focus {
  margin: 15px;
}
.navbar-mobile .dropdown ul {
  position: static;
  display: none;
  margin: 10px 20px;
  padding: 10px 0;
  z-index: 99;
  opacity: 1;
  visibility: visible;
  background: #fff;
  box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
}
.navbar-mobile .dropdown ul li {
  min-width: 200px;
}
.navbar-mobile .dropdown ul a {
  padding: 10px 20px;
}
.navbar-mobile .dropdown ul a i {
  font-size: 12px;
}
.navbar-mobile .dropdown ul a:hover, .navbar-mobile .dropdown ul .active:hover, .navbar-mobile .dropdown ul li:hover > a {
  color: #e96b56;
}
.navbar-mobile .dropdown > .dropdown-active {
  display: block;
}
.haeder_btn{
  display: flex;
}
/* BUTTONS START */
.btn_pink{
  background: linear-gradient(172deg, rgba(253,62,78,1) 26%, rgba(254,63,179,1) 87%);
  border-radius: 5px;
  padding: 12px 30px !important;
  color: var(--twhite) !important;
  transition:0.5s ease-in-out;
  font-size: 16px !important;
  margin-left: 15px;
  font-weight: 600;
  
}
.btn_pink:hover{
  background: var(--tblack);
  color: var(--twhite) !important;
  transform: scale(1.1);
}
.btn_black{
  background-color: var(--tblack);
  border: 2px solid var(--tblack);
  border-radius: 5px;
  padding: 12px 30px !important;
  color: var(--twhite) !important;
  transition:0.5s ease-in-out;
  font-size: 16px !important;
  margin-left: 30px;
  font-weight: 600;
  
}
.btn_black:hover{
  background-color: var(--twhite);
  color: var(--tpink) !important;
  border-color: var(--tpink);
  transform: scale(1.1);
}
.btn_white{
  background-color: var(--twhite);
  border: 2px solid var(--tpink);
  border-radius: 5px;
  padding: 12px 30px !important;
  color: var(--tpink) !important;
  transition:0.5s ease-in-out;
  font-size: 16px !important;
  margin-left: 30px;
  font-weight: 600;
  
}
.btn_white:hover{
  background-color: var(--tblack);
  color: var(--twhite) !important;
  border-color: var(--tblack);
  transform: scale(1.1);
}
.btns .btn_black{
  margin-left: 10px;
  border: none;
}
.btns .btn_white{
  margin-left: 10px;
  border: none;
}
/* BUTTONS END */
/*--------------------------------------------------------------
# Hero Section
--------------------------------------------------------------*/

.sec_bac{
  background-image: url(../images/16.webp);
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  padding-top: 20px;
  padding-bottom: 70px;
  text-align: center;
}
.ass_bac{
  background-image: url(../images/41.webp);
  background-position: top;
  background-size: cover;
  background-repeat: no-repeat;
  padding-top: 20px;
  padding-bottom: 70px;
  text-align: center;
}
.diss_bac{
  background-image: url(../images/40.webp);
  background-position: top;
  background-size: cover;
  background-repeat: no-repeat;
  padding-top: 20px;
  padding-bottom: 70px;
  text-align: center;
}
.res_bac{
  background-image: url(../images/39.webp);
  background-position: top;
  background-size: cover;
  background-repeat: no-repeat;
  padding-top: 20px;
  padding-bottom: 70px;
  text-align: center;
}
.thes_bac{
  background-image: url(../images/38.webp);
  background-position: top;
  background-size: cover;
  background-repeat: no-repeat;
  padding-top: 20px;
  padding-bottom: 70px;
  text-align: center;
}
.onem_bac{
  background-image: url(../images/37.webp);
  background-position: top;
  background-size: cover;
  background-repeat: no-repeat;
  padding-top: 20px;
  padding-bottom: 70px;
  text-align: center;
}
.mhr{
  padding-top: 200px;
}
.home_hero h1{
  color: var(--twhite);
  font-size: 17px;
  font-weight: 500;
  text-transform: uppercase;
}
.home_hero h2{
  color: var(--twhite);
  font-size: 68px;
  font-weight: 800;
  text-transform: uppercase;
  line-height: 75px;
}
.home_hero p{
  font-size: 16px;
  font-weight: 400;
  color: var(--twhite);
  line-height: 33px;
  font-family: poppins;
  margin-bottom: 40px;
  padding-right: 34px;
}


/* HEADER FORM START */
.home_sec2 {
  padding-top: 20px;
  padding-bottom: 20px;
  background: linear-gradient(172deg, rgba(253,62,78,1) 26%, rgba(254,63,179,1) 87%);
}
.hfdf{
  display: flex;
}
/* .head_form_col{
  padding: 30px 50px;
} */
.sah input{
  width: 100%;
  margin-top: 15px;
  border: 1px solid #fff;
  border-radius: 5px;
  height: 50px;
  background-color: var(--twhite);
  font-size: 15px;
  font-family: poppins;
  color: rgb(0, 0, 0);
  margin-left: 7px;
  margin-right: 7px;
}
.sah input::placeholder{
  color: rgb(99, 99, 99);
  font-weight: 500;
  font-size: 16px;
}
.sah input:focus{
  background-color: var(--twhite);
  color: var(--tblack);
  border-color: var(--tblack);
  box-shadow: none;
}
.sah{
  position: relative;
}
.sah button{
  width: 100%;
  margin-top: 15px;
  background-color: var(--tblack);
  color: var(--twhite);
  border: 2px solid var(--tblack);
  border-radius: 5px;
  padding: 11px 30px;
  font-size: 16px;
  font-weight: 600;
}
.sah button:hover{
  background-color: var(--twhite);
  border-color: var(--tpink);
  color: var(--tpink);
}
/* HEADER FORM END */

/* LOGO BRANDS START */
.brand {
  background-color: #f1f1f1;
  padding: 15px 0;
}
.brand .slick-slide {
  margin: 0 20px;
}
.brand .slick-slide img {
  width: 100%;
}
.brand .slick-slider {
  position: relative;
  display: block;
  box-sizing: border-box;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-touch-callout: none;
  -khtml-user-select: none;
  -ms-touch-action: pan-y;
  touch-action: pan-y;
  -webkit-tap-highlight-color: transparent;
}
.brand .slick-list {
  position: relative;
  display: block;
  overflow: hidden;
  margin: 0;
  padding: 0;
}
.brand .slick-list:focus {
  outline: 0;
}
.brand .slick-list.dragging {
  cursor: pointer;
  cursor: hand;
}
.brand.slick-slider .slick-list,
.slick-slider .slick-track {
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  -o-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}
.brand .slick-track {
  position: relative;
  top: 0;
  left: 0;
  display: block;
}
.brand .slick-track:after,
.slick-track:before {
  display: table;
  content: "";
}
.brand.slick-track:after {
  clear: both;
}
.slick-loading .slick-track {
  visibility: hidden;
}
.slick-slide {
  display: none;
  float: left;
  height: 100%;
  min-height: 1px;
}
[dir="rtl"] .slick-slide {
  float: right;
}
.slick-slide img {
  display: block;
}
.slick-slide.slick-loading img {
  display: none;
}
.slick-slide.dragging img {
  pointer-events: none;
}
.slick-initialized .slick-slide {
  display: block;
}
.slick-loading .slick-slide {
  visibility: hidden;
}
.slick-vertical .slick-slide {
  display: block;
  height: auto;
  border: 1px solid transparent;
}
.slick-arrow.slick-hidden {
  display: none;
}
/* LOGO BRANDS END */

/* SECTION 3 START */

.hs3a{
  background: linear-gradient(172deg, rgba(253,62,78,1) 26%, rgba(254,63,179,1) 87%);
  padding-top: 30px;
  padding-bottom: 20px;
}
.hs3ac h2{
  font-weight: 600;
  color: var(--twhite);
  font-size: 40px;
}
.hs3ac p {
  font-size: 16px;
  font-weight: 400;
  color: var(--twhite);
  line-height: 33px;
  font-family: poppins;
  margin-top: 15px;
}
.hs3bc{
  background-repeat: no-repeat;
  background-position: center;
  background-size: 100% 100%;
  padding: 30px 40px;
  padding-top: 40px;
  color: var(--twhite);
  transition: 0.2s ease-in-out;
  margin-top: -2px;
}
.hs3bc1{
  background-image: url(../images/1.webp);
}
.hs3bc2{
  background-image: url(../images/3.webp);
}
.hs3bc3{
  background-image: url(../images/15.webp);
}
.hs3bc1:hover{
  background-image: url(../images/26.webp);
}
.hs3bc2:hover{
  background-image: url(../images/26.webp);
}
.hs3bc3:hover{
  background-image: url(../images/26.webp);
}
.hs3bc h3{
  font-size: 23px;
  font-weight: 500;
}
.hs3bc p{
  font-size: 15px;
  font-weight: 300;
  line-height: 28px;
}
/* SECTION 3 END */

/* SERVICES SECTION 4 START */
.main_servivces{
  padding-top: 50px;
  padding-bottom: 30px;
}
.serr1c1 h2{
  text-align: center;
  font-size: 35px;
  font-weight: 600;
  color: var(--tpink);
}
.serr1c1 p {
  font-size: 16px;
  font-weight: 400;
  color: var(--tblack);
  line-height: 30px;
  font-family: poppins;
  margin-top: 15px;
  text-align: center;
}
.sr2c1 img{
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  display: block;
}
.sdf{
  display: flex;
  align-items: flex-start;
  background: var(--tblack);
  border-radius: 10px;
  margin-bottom: 10px;
  padding: 20px 10px;
  padding-bottom: 8px;
  color: var(--twhite);
  transition: 0.2s ease-in-out;
}
.sdf:hover{
  background: linear-gradient(172deg, rgba(253,62,78,1) 26%, rgba(254,63,179,1) 87%);
}
.sdf1 img{
  width: 40px;
  height: 40px;
  margin-right: 5px;
}
.sdf1 h3{
  font-size: 18px;
  font-weight: 600;
}
.sdf1 p{
  font-size: 13px;
  font-weight: 300;
  line-height: 22px;
}
.ser_r2{
  align-items: center;
}
/* SERVICES SECTION 4 END */

/*  SECTION 5 START */
.hs5{
  padding-top: 30px;
  padding-bottom: 50px;
}
.hs5c1 h2{
  font-size: 30px;
  color: var(--tblack);
  font-weight: 600;
  line-height: 40px;
}
.hs5c1 h2 span{
  color: var(--tpink);
}
.hs5c1 p {
  font-size: 16px;
  font-weight: 400;
  color: var(--tblack);
  line-height: 34px;
  font-family: poppins;
  margin-top: 15px;
  padding-right: 50px;
}
.hs5c1 .btns{
  margin-top: 30px;
}
.hs5c1 .btns .btn_pink{
  margin-left: 0px;
}
.hs5c1 .btns .btn_white{
  border: 2px solid var(--tpink);
}
.hs5c2 img{
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  display: block;
  transform: scale(1.2);
}
.hs5rw{
  align-items: center;
}
/*  SECTION 5 END */

/*  FEATURES SECTION 6 START */
.features{
  padding-top: 30px;
  padding-bottom: 50px;
}
.fbox1{
  background: var(--tblack);
  border-radius: 10px;
  margin-bottom: 20px;
  padding: 30px;
  color: var(--twhite);
  text-align: center;
  position: relative;

}
.fbox1::before{
  content: '';
  position: absolute;
  width: 20%;
  height: 30%;
  border-radius: 50px;
  background: linear-gradient(172deg, rgba(253,62,78,1) 26%, rgba(254,63,179,1) 87%);
  top: 30%;
  left: 0px;
  right: 0px;
  margin: 0 auto;
  z-index: 0;
  transition: all 0.6s ease-in-out;
  visibility: hidden;
}
.fbox1:hover::before{
  top: 0%;
  width: 100%;
  height: 100%;
  border-radius: 0px;
  visibility: visible;
}
.fbox1 img{
  width: 55px;
  height: 55px;
  margin-left: auto;
  margin-right: auto;
  display: block;
  margin-bottom: 15px;
  position: relative;
}
.fbox1 h3{
  font-size: 18px;
  font-weight: 600;
  position: relative;
}
.fbox1 p{
  font-size: 15px;
  font-weight: 300;
  line-height: 25px;
  position: relative;
}
.feat_rw{
  padding-top: 20px;
}
/*  FEATURES SECTION 6 END */

/*  SECTION 7 START */
.hs7 {
  padding-top: 50px;
  padding-bottom: 50px;
  background-image: url(../images/2.webp);
  background-position: top;
  background-size: cover;
  background-repeat: no-repeat;
}
.hs7c1 h2{
  color: var(--twhite);
}
.hs7c1 h2 span{
  color: var(--tblack);
}
.hs7c1 p{
  color: var(--twhite);
}
/*  SECTION 7 END */

/* INNER PAGE FORM START */
.inner_page_form{
  background-color: var(--tblack);
  padding: 30px 40px;
  border-radius: 30px;
}
.inner_page_form h2{
  color: var(--twhite);
  font-size: 23px;
  text-align: center;
}
.inner_page_form h3{
  color: var(--twhite);
  font-size: 35px;
  font-weight: 600;
  text-align: center;
}
.inner_page_form input{
  width: 100%;
  margin-top: 20px;
  border: 2px solid #fff;
  border-radius: 100px;
  height: 50px;
  font-size: 16px;
  font-family: poppins;
  color: var(--tblack);
  padding-left: 40px;
  background: #EAE9F7;
}
.inner_page_form input::placeholder{
  color: var(--tblack);
}
.inner_page_form input:focus{
  background-color: var(--twhite);
  border-color: var(--tpink);
  box-shadow: none;
  color: var(--tblack);
}
.sai{
  position: relative;
}
.sai:nth-child(3):before {
  content: " \f007";
  font-weight: 900;
  font-family: 'Font Awesome 5 Free';
  font-size: 17px;
  position: absolute;
  top: 6px;
  left: 2px;
  z-index: 4;
  padding: 5px 17px;
  border-radius: 5px 0px 0px 5px;
  color: var(--tpurple);
}
.sai:nth-child(4):before {
  content: "\f0e0";
  font-weight: 900;
  font-family: 'Font Awesome 5 Free';
  font-size: 17px;
  position: absolute;
  top: 6px;
  left: 2px;
  z-index: 4;
  padding: 5px 17px;
  border-radius: 5px 0px 0px 5px;
  color: var(--tpurple);
}
.sai:nth-child(5):before {
  content: "\f095";
  font-weight: 900;
  font-family: 'Font Awesome 5 Free';
  font-size: 17px;
  position: absolute;
  top: 6px;
  left: 2px;
  z-index: 4;
  padding: 5px 17px;
  border-radius: 5px 0px 0px 5px;
  color: var(--tpurple);
}
.sai button{
  width: 70%;
  margin-top: 20px;
  background: linear-gradient(172deg, rgba(253,62,78,1) 26%, rgba(254,63,179,1) 87%);
  color: #fff;
  border: navajowhite;
  padding: 15px 30px;
  font-size: 17px;
  margin-left: auto;
  margin-right: auto;
  display: block;
  border-radius: 100px;
  font-weight: 500;
  transition: 0.2s ease-in-out;
}
.sai button:hover{
  background: var(--twhite);
  color: var(--tpink);
}
/* INNER PAGE FORM END */

/*  ORDER PROCESS SECTION 8 START */
.orde_process{
  padding-top: 50px;
  padding-bottom: 30px;
  background-color: var(--tblack);
  text-align: center;
}
.orde_process h3, p{
  color: var(--twhite);
}
.odr1c1 p{
  color: var(--twhite);
}
.odc1 h2{
  color: var(--tpink);
  font-weight: 600;
  font-size: 55px;
}
.odc1 h3{
  font-weight: 600;
  font-size: 20px;
}
.odrw{
  padding-top: 25px;
}
/*  ORDER PROCESS SECTION 8 END */

/* TESTIMONIALS START */
.testimonials{
  padding-top: 20px;
  padding-bottom: 50px;
}
.test_row{
  align-items: center;
}
.test_col1 h2{
    font-size: 45px;
    font-weight: 600;
    color: var(--tpink);
    text-align: center;
}
.test_col1 p{
    font-size: 16px;
    font-weight: 400;
    color: var(--tblack);
    line-height: 33px;
    padding-right: 50px;
    text-align: center;
}
.item{
  display: flex !important;
  align-items: center;
  background: linear-gradient(172deg, rgba(253,62,78,1) 26%, rgba(254,63,179,1) 87%);
  border-radius: 15px;
  padding: 30px 40px;
  padding-bottom: 25px;
  margin-left: 10px;
  margin-right: 10px;
  height: 235px;
  margin-top: 15px;
  box-shadow: 5px 5px 15px #D1D9E6, -5px -5px 15px #ffffff;;
}
.item img{
  width: 85px;
  height: 85px;
}
.tdf2{
  padding-left: 20px;
}
.tdf2 p{
  font-size: 16px;
  line-height: 32px;
  color: var(--twhite);
}
.tdf2 h3{
  font-size: 20px;
  font-family: poppins;
  font-weight: 600;
  margin-top: -10px;
  color: var(--tblack);
}
.ratings {
  margin-top: -7px;
}
.ratings i {
  font-size: 15px;
  font-weight: 700;
  color: #FDB107;
}
.main_items .slick-dots li.slick-active button:before {
  color: var(--tpink);
}
.main_items .slick-dots li button:before{
  color: rgb(136, 136, 136);
  font-size: 12px;
  margin-top: 30px;
}
.main_items ul.slick-dots {
  position: absolute;
  right: 0;
}
.main_items .slick-dots li{
  margin: 7px 5px;
}
/* TESTIMONIALS END */

/* INNER SECTION START */
.inner_sec{
  margin-top: 30px;
}
.inrcl{
  padding-left: 70px;
  padding-right: 0px;
}
.inrcl p{
  padding-right: 0px;
}
/* INNER SECTION END */

/* TEAM MEMBER SECTION START */
.team_memeber{
  padding-top: 30px;
  padding-bottom: 50px;
}
.tm_item1{
  padding-bottom: 70px;
  position: relative;
  z-index: 1;
  height: 348px;
  overflow: hidden;
  box-shadow: 5px 5px 15px #46464647;
}
.team_img{
  position: relative;
  z-index: 5;
  overflow: hidden;
}
.team_img img{
  width: 100%;
  transition: 0.3s;
}
.tm_item1:hover .team_img img{
  transform: scale(1,1);
}
.team_content{
  height: 50px;
  width: 100%;
  position: absolute;
  text-align: center;
  overflow: hidden;
  bottom: 0;
  transition: all 0.4s;
  background: linear-gradient(172deg, rgba(253,62,78,1) 26%, rgba(254,63,179,1) 87%);
  z-index: 5;
}
.tm_item1:hover .team_content{
  height: 370px;
  background-color: var(--tblack);
}
.team_info{
  padding: 5px 20px 5px 20px;
  transition: all .5s;
}
.team_info h3{
  color: var(--twhite);
  font-size: 26px;
  padding-top: 5px;
}
.teamtxt1 h3{
  color: var(--twhite);
  font-size: 20px;
  font-weight: 600;
}
.teamtxt1 h4{
  color: var(--twhite);
  font-size: 16px;
  font-weight: 500;
}
.tm_item1:hover .team_info h3{
  padding-top: 35px;
}
.btn_hire .btn_black{
  font-size: 14px !important;
  margin-left: 0px;
  padding: 8px 25px !important;


}
.btn_hire {
  text-align: center;
  margin-top: 20px;
}
/* TEAM MEMBER SECTION END */

/* FOOTER START */
.my_footer{
 padding-top: 50px;
 padding-bottom: 30px;
 background-color:var(--tblack) ;
}
.frow1{
  align-items: center;
}
.fcol1 img{
  width: 50%;
  filter: brightness(0) invert(1);
}
.fcol1 p{
  font-size: 15px;
  color: #fff;
  font-weight: 400;
  line-height: 30px;
  margin-top: 20px;
}
.cff input{
  width: 100%;
  margin-top: 15px;
  border: 1px solid #fff;
  border-radius: 5px;
  height: 45px;
  background-color: #fff;
  font-size: 15px;
  font-family: poppins;
  color:var(--tblack);
  padding-left: 40px;
}
.cff input:focus{
  background-color: #fff;
  color: var(--tblack);
}
.cff{
  position: relative;
}
.cff:nth-child(1):before {
  content: "\f007";
  font-weight: 900;
  font-family: 'Font Awesome 5 Free';
  font-size: 20px;
  position: absolute;
  top: 4px;
  left: -4px;
  z-index: 4;
  padding: 5px 17px;
  border-radius: 5px 0px 0px 5px;
  color: var(--tpurple);
}
.cff:nth-child(2):before {
  content: "\f0e0";
  font-weight: 900;
  font-family: 'Font Awesome 5 Free';
  font-size: 20px;
  position: absolute;
  top: 4px;
  left: -4px;
  z-index: 4;
  padding: 5px 17px;
  border-radius: 5px 0px 0px 5px;
  color: var(--tpurple);
}
.cff:nth-child(3):before {
  content: "\f095";
  font-weight: 900;
  font-family: 'Font Awesome 5 Free';
  font-size: 20px;
  position: absolute;
  top: 4px;
  left: -4px;
  z-index: 4;
  padding: 5px 17px;
  border-radius: 5px 0px 0px 5px;
  color: var(--tpurple);
}
.cff button{
  width: 100%;
  margin-top: 20px;
  background-color: var(--tpink);
  color: #fff;
  border: 2px solid var(--tpink);
  border-radius: 5px;
  padding: 11px 30px;
  font-size: 15px;
}
.cff button:hover{
  background-color: var(--tpurple);
  color: #fff;
  border-color: var(--tpurple);
}
.frow3{
  align-items: center;
  padding-top: 15px;
}
.fr3c1 p{
  font-size: 15px;
  color: #fff;
}
.footer_copyright{
  background: var(--tblack) ;
  border-top: 1px solid rgb(100, 100, 100);
}
.fr2c2 h3{
  font-size: 22px;
  color: #fff;
  font-weight: 600;
}
.fr2c2 ul{
  padding-left: 0px;
}
.fr2c2 ul li a{
  color: #fff;
  font-size: 16px;
  line-height: 33px;
}
.fr2c2 ul li a:hover{
  color: var(--tpink);
}
/* FOOTER END */

/* WHATSAPP CHAT SCRIPT */
.navbar-fixed-bottom {
  position: fixed;
  bottom: 0;
  z-index: 999999;
}
.whappfooter i{
  font-size: 50px;
  background-color: #11bb19;
  border-radius: 100px;
  padding: 10px 15px;
  color: #fff;
  margin-bottom: 20px;
  transition: 0.5s ease-in-out;
}
.whappfooter i:hover{
  transform: scale(1.1);
  background-color: #0fe419;
}
/* WHATSAPP CHAT SCRIPT  END*/
/* POPUP FORM START */
.popcol .sai button{
  width: 100%;
}
.my_popup h2{
  text-align: center;
  font-size: 30px;
  font-weight: 700;
  margin-left: auto;
  margin-right: auto;
  display: block;
  padding-left: 30px;
  color: rgba(81,35,174,1);
}
.modal-header{
  padding: 0;
  padding-top: 20px;
}
.modal-header .close{
  margin: 0;
}
.sap button{
  background: linear-gradient(180deg, rgba(81,35,174,1) 0%, rgba(108,31,163,1) 100%);
  width: 100%;
  margin-top: 20px;
  color: var(--t3);
  border: 2px solid var(--t5);
  border-radius: 100px;
  padding: 11px 30px;
}
.sap button:hover{
  background: var(--t1);
  border-color: var(--t2);
}

.modal-header .close {
  margin: 0;
  margin-top: -20px;
  color: var(--tpurple) !important;
  background-color: #fff;
  opacity: 1;
  border-radius: 100%;
  width: 8%;
  height: 39px;
}
.modal-content{
  background-color: transparent;
  border: none;
}
.modal-header{
  border: none;
}


/* POPUP FORM END */


/* THANKYOU */
.ex_page header{
  background-color: #ffffff;
  padding-bottom: 40px;
  padding-top: 50px !important;
}
.thanks{
  padding-top: 180px;
  padding-bottom: 50px;
}
.thanks h1{
  font-size: 45px;
  text-align: center;
  color: #000;
  font-weight: 600;
  font-family: poppins;
}
.thanks p{
  font-size: 22px;
  text-align: center;
  color: rgb(90, 90, 90);
  font-weight: 500;
  margin-top: 30px;
}
.thanks i{
  font-size: 90px;
  text-align: center;
  padding-top: 10px;
  padding-bottom: 10px;
  margin-left: auto;
  margin-right: auto;
  display: block;
  color: var(--tpink);
  margin-top: 20px;
}
.termsc h2{
  font-size: 35px;
  font-weight: 600;
  padding-top: 50px;
}
.termsc h4{
  font-size: 28px;
  font-weight: 600;
}
.termsc p {
  font-size: 16px;
  font-weight: 400;
  color: var(--t4);
  line-height: 33px;
  font-family: poppins;
  margin-bottom: 40px;
  padding-top: 15px;
  text-align: justify;
  padding-right: 40px;
}
.termsc ul li{
  margin-top: 15px;
  list-style-type: circle;
}
.fr3c2 ul li{
  display: inline-flex;
  margin-left: 10px;
}
.fr3c2 ul li a{
  color: #fff;
  font-size: 16px;
}
.fr3c2 ul li a:hover{
  color: var(--tpink);
}
/* Animation */

@keyframes pulse-animation {
  0% {
    box-shadow: 0 0 0 0px #5BC100;
  }
  100% {
    box-shadow: 0 0 0 15px rgba(0, 0, 0, 0);
  }
}
@keyframes zoom-in-zoom-out {
  0% {
    transform: scale(0.8);
    transition: all 0.5s ease-in-out;
  }
  30% {
    transform: scale(0.9);
    transition: all 0.7s ease-in-out;
  }
  50% {
    transform: scale(1.1);
    transition: all 0.7s ease-in-out;
  }
  50% {
    transform: scale(0.9);
    transition: all 0.7s ease-in-out;
  }
  100% {
    transform: scale(0.8);
    transition: all 0.7s ease-in-out;

  }
}
/* Animation End */